# Interface IBorderOptions

#### Hierarchy

- IBorderOptions

- Defined in file/border/border.ts:25

#####
Index

### Properties

color?
size?
space?
style

## Properties

### `Optional` `Readonly` color

color?: string

Border color, in hex (eg 'FF00AA')

- Defined in file/border/border.ts:28

### `Optional` `Readonly` size

size?: number

Size of the border in 1/8 pt

- Defined in file/border/border.ts:30

### `Optional` `Readonly` space

space?: number

Spacing offset. Values are specified in pt

- Defined in file/border/border.ts:32

### `Readonly` style

style: "nil" | "single" | "dashDotStroked" | "dashed" | "dashSmallGap" | "dotDash" | "dotDotDash" | "dotted" | "double" | "doubleWave" | "inset" | "none" | "outset" | "thick" | "thickThinLargeGap" | "thickThinMediumGap" | "thickThinSmallGap" | "thinThickLargeGap" | "thinThickMediumGap" | "thinThickSmallGap" | "thinThickThinLargeGap" | "thinThickThinMediumGap" | "thinThickThinSmallGap" | "threeDEmboss" | "threeDEngrave" | "triple" | "wave"

- Defined in file/border/border.ts:26

Generated using TypeDoc